@import "../css/common.css";

body{
    margin:0;
    padding:0 0 20px 0;
    font-family:arial,sans-serif;
    font-size:16px;
    color:#333;
    background: #fafcfd url('../images/gradient-blue.png') repeat-x;
    /* background: gradient #dbe8f8 to #fcfeff, 1px x 600px */
    }
h1{
    padding:0;
    margin:0 0 15px 0;
    font-size:28px;
    font-weight:normal;
    color:#555;
    }
a{
    text-decoration:none;
    color: #00B2D9;
    }
a:hover{
    text-decoration:underline;
    }
a:active{
    text-decoration:underline;
    }
  
div.Canvas{
    }
div.NavWrapper{
    border-bottom:2px solid black; 
    background: #252626 url('../images/nav_gradient2.png') repeat-x
    }
div.Nav{
    width:800px;
    height:70px;
    color:white;
    padding:10px 0 10px 0;
    position:relative;
    font-size:14px;
    }
div.ContentWrapper{
    padding:20px 0 0 0;
    }
div.Content{
    width:800px;
    min-height:400px;
    }
div.Logo{
    position:absolute;
    left:0;
    top:10px;
    }
div.Logo a{
    outline:none;
    }
a img {
    border:none;
    outline:none;
    }
img.Logo{
    width:200px;
    }
div.SignIn{
    color:#ccc;
    float:right;
    top:10px;
    }
div.SignIn a{
    color:#a3a3e0;
    }
div.NavBar{
    position:absolute;
    bottom:10px;
    right:0;
    font-size:14px;
    }
div.NavBar a{
    text-decoration:none;
    color:#a3a3e0;
    margin-left:10px;
    }
div.NavBar a:hover{
    border-bottom:1px solid #ddd;
    color:#fff;
    }
div.NavBar a:active{
    border-bottom:1px solid #ddd;
    color:#fff;
    }
div.NavBar a.Selected{
    border-bottom:1px solid #ddd;
    color:#fff;
    font-weight:bold;
    }
div.FooterWrapper{
    }
div.Footer{
    width:800px;
    position:relative;
    font-size:14px;
    }
div.FooterLinks{
    position:absolute;
    left:0;
    top:0;
    }
div.FooterLinks a{
    font-size:13px;
    margin-right:8px;
    border-bottom:1px solid transparent;
    color:#777;
    }
div.FooterLinks a:hover{
    color:#66c;
    text-decoration:none;
    border-bottom:1px solid #888;
    }
div.FooterLinks a:active{
    color:#333;
    text-decoration:none;
    border-bottom:1px solid #888;
    }
div.FooterLinks a.Selected{
    color:#333;
    text-decoration:none;
    border-bottom:1px solid #888;
    }
div.FooterButtons{
    position:absolute;
    right:0;
    top:-5px;
    }
div.FooterButtons img{
    width:16px;
    margin-top:4px;
    }
div.FooterButtons label{
    color:#777;
    margin-right:5px;
    }
div.FooterButtons input{
    border:1px solid #777;
    background:#f7f7f7;
    margin-right:20px;
    }
div.PaneShadow{
    border:1px solid #ecf3fc;
    background:#e2eafa;
    padding:1px;
    min-height:0px;
    }
div.FeaturePane{
    border:1px solid #D9D9D9; /*gray*/
    min-height:660px;
    background:#fff;
    position:relative;
    }
div.FeaturePaneContent{
    min-height:660px;
    margin:0;
    text-align:left;
    }
td.FeaturePaneHeadline{
    text-align:center;
    vertical-align:top;
    padding:30px 0px 35px 0px;
}
td.FeaturePaneLeft{
    width:300px;
    font-size:22px;
    color:#555;
    vertical-align:top;
    padding:0px 0px 10px 40px;
}
td.FeaturePaneRight{
    text-align:right;
    padding:0px 40px 10px 0px;
}
div.PromoPane{
    border:1px solid #D9D9D9;
    background:#fff;
    }
div.PromoPaneCol1{
    height:110px;
    float:left;
    margin:20px 0 20px 10px; 
    width:380px;
    padding:0 10px 0 0;
    border-right:1px dotted #ccc;
    }
div.PromoPaneCol2{
    height:110px;
    float:left;
    margin:20px 0 20px 10px;
    width:380px;
    }
div.InfoPane{
    border:1px solid #D9D9D9;
    background:#fff;
    }
div.InfoPaneCol1{
    height:240px;
    float:left;
    margin:20px 0 20px 10px; 
    width:248px;
    padding:0 10px 0 0;
    border-right:1px dotted #ccc;
    }
div.InfoPaneCol2{
    height:240px;
    float:left;
    margin:20px 0 20px 10px;
    border-right:1px dotted #ccc;
    width:248px;
    }
div.InfoPaneCol3{
    height:240px;
    float:left;
    margin:20px 0 20px 10px;
    width:248px;
    }
div.PaneTitle{
    font-size:18px;
    text-align:left;
    color:#555;
    margin-bottom:10px;
    }
div.PaneContent{
    font-size:12px;
    text-align:left;
    color:#333;
    }
div.PaneContent td{
    width:80px;
    text-align:center;
    font-size:12px;
    }
.yellow{
    color:#FEA420;
    }
.blue{
    color:#66C;
    }
div.SectionHeader{
    color:#333;
    font-size:40px;
    text-align:left;
    margin:25px 25px 25px 25px;
    border-bottom:1px dotted #ddd;
    padding-bottom:15px;
    }
div.SubMenu{
    position:absolute;
    top:10px;
    right:10px;
    text-align:right;
    font-size:14px;
    }
div.SubMenu a{
    font-weight:bold;
    margin-left:10px;
    }
div.SubMenu a:hover{
    text-decoration:none;
    border-bottom:1px solid #888;
    }
div.SubMenu a:active{
    text-decoration:none;
    border-bottom:1px solid #888;
    }
div.SubMenu a.Selected{
    color:#333;
    text-decoration:none;
    border-bottom:1px solid #888;
    }
div.SectionCopy{
    width:570px;
    float:left;
    text-align:left;
    margin:0 0 0 25px;
    }
div.SideMenu{
    font-size:14px;
    float:left;
    text-align:left;
    margin:0 0 0 20px;
    line-height:25px;
    }
div.SideMenuMargin{
    width:150px;
    font-size:12px;
    font-style:italic;
}
span.SideMenuHead{
    font-weight:bold;
    }
a.bluebutton {
    background: transparent url('../images/bg_button_b.png') no-repeat scroll top right;
    color: #00B2D9;
    display: block;
    float:left;
    font: bold 22px arial, sans-serif;
    height: 44px;
    margin-right: 6px;
    padding-right: 18px;
    text-decoration: none;
}
a.bluebutton span {
    background: transparent url('../images/bg_button_a.png') no-repeat;
    display: block;
    line-height: 29px;
    padding: 4px 3px 11px 18px;
}
a.bluebutton:active {
    color: #000;
    outline: none;
}
a.bluebutton:active span {
    padding: 5px 3px 10px 18px;
}
a.GreenButton{
    color:white;
    background-color: #42AE42;
    font-weight:bold;
    padding:4px 15px 4px 15px;
    border: 2px double #348934;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    text-decoration:none;
    cursor:pointer;
}
a.GreenButton:hover{
    cursor:pointer;
    background-color: #348934;
}
div.Gallery{
    width:700px;
}
div.Gallery div{
    margin:0px 20px 20px 20px;
    font-size:16px;
}
div.Case{
    margin-bottom:20px;
}
div.CaseLogo{
    float:left;
    width:200px;
    text-align:center;
}
div.CaseCopy{
    float:left;
    margin-left:20px;
    width:340px;
    font-size:14px;
}
table.Pricing{
    font-size:14px;
    color:#333;
    border-bottom:1px solid #D3D3D3;
}
table.Pricing th{
    padding:5px;
    text-align:center;
    border-bottom:1px solid #D3D3D3;
}
table.Pricing td{
    border-bottom:1px dotted #D3D3D3;
    padding:5px;
    text-align:center;
}
ul.noindent {
margin: 0;
padding:18px;
}

ul.noident li {
margin: 0;
padding: 5px 0 5px 0;
}
div.Callout{
    -moz-border-radius:30px;
    -webkit-border-radius:30px;
    border:2px solid #E9E9E9;
    text-align:center;
}
div.Callout input{
    border:1px solid #777;
    background:#f7f7f7;
    font-size:16px;
    line-height:24px;
    font-family:arial;
}
div.Callout textarea{
    border:1px solid #777;
    background:#f7f7f7;
    font-size:16px;
    line-height:24px;
    font-family:arial;
}
div.SmallCallout{
    width:175px;
    height:125px;
    -moz-border-radius:30px;
    -webkit-border-radius:30px;
    border:2px solid #E9E9E9;
    text-align:left;
    font-size:15px;
}
div.SmallCallout div{
    padding:15px;
}
div.TeamCallout{
    width:525px;
    padding:20px;
    -moz-border-radius:30px;
    -webkit-border-radius:30px;
    border:2px solid #E9E9E9;
    font-size:14px;
}
div.Copyright{
    margin-top:40px;
    font-size:12px;
    color:#888;
    text-align:right;
    font-style:italic;
}
div.PageSubHeading{
    font-size:16px;
    font-weight:bold;
    margin-bottom:10px;
}
div.PullQuote{
    font-size:14px;
    float:right;
    margin:30px 0px 30px 40px;
    width:180px;
    padding:15px;
    -moz-border-radius:30px;
    -webkit-border-radius:30px;
    border:2px solid #E9E9E9;
}
div.PullQuoteImage{
    float:right;
    margin:30px 0px 30px 50px;
}
.RightField {
    text-align:right;
    width:400px;
    margin-top:10px;
}
.RightField input {
    width:400px;
}
.RightField textarea {
    width:400px;
    height:100px;
}
div.ProductButton{
    float:left;
    width:110px;
    padding:10px;
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
    border:2px solid #cadcdf;
    font-size:12px;
    text-align:center;
    color:#888;
    margin-top:5px;
}
div.ProductButton:hover{
    border:2px solid #00b2d9;
    color:#00b2d9;
}
div.ProductButton img{
    border:0;
    highlight:0;
}
div.ProductDescription{
    padding-left:30px;
}

